.faq #page-hero {
    display: block !important;
    order: 1 !important;
}

.header-fixed .faq #page-hero {
    top: 10px;
}

.faq #page-header {
    order: 0 !important;
}
.header-fixed .faq #page-header {
    position: fixed;
    top: 20px;
    border-bottom: .25em solid var(--ci-color-2);
}

.faq #page-top {
    position: absolute;
    top: calc(var(--header-height) + var(--pageheader-height) + var(--section-pagetop-top-margin));
}

.header-fixed .faq #page-top {
    display: none;
}

.faq #page-top div.csc-default {
    padding: 1%;
    margin-top: -58px;
    box-sizing: border-box;
}

.header-fixed .faq #page-top div.csc-default {
    margin-top: 0;
}

.faq #page-top div.csc-default .csc-firstHeader {
    float: left;
    width: auto !important;
    max-width: 90%;
    padding: 1%;
    background-color: rgba(255, 255, 255, .6);
    color: var(--h1-color);
}

.tx-irfaq-pi1 #txirfaqpi1 fieldset {
    width: 100%;
}

.tx-irfaq-pi1 #txirfaqpi1 fieldset .csc-mailform-field {
    position: relative;
    float: left;
}

.tx-irfaq-pi1 #txirfaqpi1 fieldset div.csc-mailform-field:nth-of-type(1) {
    width: 75%;
}

.tx-irfaq-pi1 #txirfaqpi1 fieldset div.csc-mailform-field:nth-of-type(2) {
    width: 25%;
}

.tx-irfaq-pi1 input.csc-mailform-text {
    width: 100% !important;
}

.tx-irfaq-pi1 input.csc-mailform-button {
    width: 100% !important;
}

.faq #content-normal .button-area-top {
    background-color: var(--background-color);
    padding: 1%;
    margin-top: 10px !important;
}

.header-fixed .faq #content-normal .button-area-top {
    background-color: transparent;
    position: fixed;
    top: 60px;
    margin-top: 5px !important;
}

.header-fixed .faq #content {
    margin-top: 135px;
}

.tx-irfaq-pi1 dl {
    margin-right: 0 !important;
    border-radius: 0 !important;
}

.tx-irfaq-pi1 dt:before {
    font-size: 1.1em;
    background-color: transparent;
    /*color: #002d67 !important;*/
    color: inherit !important;
}

.tx-irfaq-pi1 dt:hover::before {
    background-color: transparent !important;
}

/* 360px */
/* Galaxy Note 3 */
/* Galaxy S9/S9Plus */
/* Galaxy S10/S10Plus */
/* Galaxy S20 */
@media only screen and (min-width: 22.5em) {
}

/* 375px (374px)*/
/* iPhone 6/7/8 */
/* iPhone SE 2nd */
/* iPhone X/XS */
/* iPhone 11 Pro */
/* iPhone 12/13 mini */
@media only screen and (min-width: 23.375em) {
}

/* 384px */
/* Galaxy S20+ */

/* 390px */
/* iPhone 12/13 + Pro */
@media only screen and (min-width: 24.375em) {
    .header-fixed .faq #page-hero {
        top: -5px;
    }
}

/* 400px */
@media only screen and (min-width: 25em) {
    .header-fixed .faq #page-hero {
        top: -15px;
    }
}

/* 412px */
/* Galaxy S20 Ultra */
/* Galaxy Note 20 Ultra */

/* 414px */
/* iPhone 6/7/8 Plus*/
/* iPhone XR/11 */
/* iPhone XS Max */
/* iPhone 11 Pro Max */
/* Galaxy Note 9 */
@media only screen and (min-width: 25.875em) {
}

/* 428px */
/* iPhone 12/13 ProMaxi */
@media only screen and (min-width: 26.625em) {
}

/* 600px */
/* Nexus 7 */
@media only screen and (min-width: 37.5em) {
    .faq #page-hero {
       margin-top: -50px;
       z-index: 299;
    }
    .header-fixed .faq #page-hero {
       top: -85px;
       margin-top: 0;
    }

    .faq #content-normal .button-area-top {
        padding-left: 0;
        padding-right: 0;
    }

    .header-fixed .faq #page-top div.csc-default {
        margin-bottom: 0;
    }

    .header-fixed .faq #page-top div.csc-default .csc-firstHeader {
        margin-bottom: .4em !important;
    }

    .header-fixed .faq #content-normal .button-area-top {
        top: 60px;
        padding-left: 1%;
        padding-right: 1%;
    }
}

/* 648px */
@media only screen and (min-width: 40.5em) {

    .header-fixed .faq #page-hero {
        top: -100px;
    }

    .faq #page-top div.csc-default {
        margin-bottom: 1.8em;
    }

    .faq #content-normal .button-area-top {
        margin-top: 0 !important;
    }

    .header-fixed .faq #content-normal .button-area-top {
        margin-top: 38px;
        padding: 1%;
    }
}

/* 768px */
@media only screen and (min-width: 48em) {
    .faq #page-top div.csc-default {
        margin-bottom: .8em;
    }
}

/* 960px */
@media only screen and (min-width: 60em) {
    .faq #page-hero {
        top: 0;
        margin-top: 0 !important;
        z-index: 300;
    }

    .header-fixed .faq #page-hero {
        top: -175px;
    }

    .faq #page-top {
        top: 20em;
        width: 50% !important;
    }

    .faq #page-top div.csc-default {
        margin-top: -13em;
        margin-bottom: 0;
        padding-left: 0;
    }

    .header-fixed .faq #page-top div.csc-default {
        padding-left: 1%;
    }

    .header-fixed .faq #content {
        margin-top: 0;
    }

    .header-fixed .faq #content-normal {
        margin-top: 0 !important;
    }

    .header-fixed .faq #content-normal .button-area-top {
        position: sticky;
        margin-top: 30px !important;
    }

    .header-fixed.button-fixed .faq #content-normal .button-area-top {
        position: fixed;
        margin-top: -70px !important;
    }
}

/* 1024px */
@media only screen and (min-width: 64em) {

    .faq #page-top {
        top: 18em;
    }

    .faq #page-top div.csc-default {
        margin-top: -10em;
    }

}

/* 1184px */
@media only screen and (min-width: 74em) {
    .faq #page-top div.csc-default {
        margin-top: 2em;
    }

    .header-fixed .faq #page-hero {
        top: -160px;
    }

    .faq #c377 form fieldset.csc-mailform {
        width: 60%;
    }
}

/* 1424px */
@media only screen and (min-width: 89em) {
    .faq #page-top div.csc-default {
        margin-top: 5em;
        margin-left: 0;
        box-sizing: content-box;
    }

    .header-fixed .faq #page-hero {
        top: -215px;
    }

    .header-fixed .faq #content-normal .button-area-top {
        padding-left: calc(((100% - var(--max-page-width)) / 2) + 1%  ) !important;
        padding-right: calc(((100% - var(--max-page-width)) / 2) + 1%  ) !important;
    }


    .tx-irfaq-pi1 #txirfaqpi1 fieldset div.csc-mailform-field:nth-of-type(1) {
        width: 60%;
    }
}
